[BRAKE_0]
NAME=taillights_001
COLOR=50,0,0

[BRAKE_1]
NAME=centertail_001
COLOR=50,0,0

[LIGHT_0]
NAME=headlights_001
COLOR=150,150,75

[LIGHT_1]
NAME=brakelights_001
COLOR=10,0,0

[LIGHT_2]
NAME=gauges_001
COLOR=5,0,0

